@media only screen and (max-width: 1500px) {
    
}

@media only screen and (max-width: 1367px) {
    
}

@media only screen and (max-width: 1171px) {
    .mm-form form{width: 100%;}
}

@media only screen and (max-width: 992px) {
    
}

@media only screen and (max-width: 768px) {
    
    .banner .cloud img{width: 140px;}
    .features-container ul{flex-wrap: wrap;}
    .features-container ul li {
        flex-basis: 50%;padding: 30px 0px;
    }
    .banner-text h1 {
        font-size: 42px;
    }
    h3 {
        font-size: 26px;
        line-height: 36px;
    }
    .banner {height: 70vh;}
    .filter-rw{flex-wrap: wrap;}
    .filter-rw li{flex-basis: 48%;margin-bottom: 10px;}
    .filter-rw li:nth-child(2n+2){margin-right: 0;}
    .inner-banner {
        height: 40vh !important;
        padding-top: 150px !important;padding-bottom: 70px !important;
    }
    
    .mm-form h2 {
        font-size: 26px;
    }
    .mm-form form ul li{flex-basis: 46%;}
    .banner-text svg{width: 100%;}
}

@media only screen and (max-width: 576px) {
    .features-container ul li {
        flex-basis: 100%;
    } 
    .banner-text h1 {
        font-size: 32px;
    }
    h3 {
        font-size: 18px;
        line-height: 28px;
    }
    .banner {height: 70vh;padding-top: 210px;}
    .filter-rw li{flex-basis: 100%;margin-right: 0;}
    .filter-rw li:last-child{margin-bottom: 0;}
    .mm-form form ul li{flex-basis: 100%;margin-right: 0;}
    .header-rw .container-fluid{padding: 0;}
    .header-rw .nav-link{margin: 10px 0px;}
    .header-rw .btn-main{width: 100%;border-radius: 0;text-align: center;}
    h4{font-size: 22px;}
    .mrt-70{margin-top: 40px;}
    .mrb-70{margin-top: 40px;}
    @keyframes drift {
        from {
            transform: translateX(-50px);
        }
        to {
            transform: translateX(250px);
        }
    }
    @keyframes drift2 {
        from {
            transform: translateX(50px);
        }
        to {
            transform: translateX(-250px);
        }
    }
    .navbar-light .navbar-toggler, .navbar-toggler{width: auto;}
    .banner-video video {
        height: 220px;
    }
}

@media only screen and (max-width: 450px) {
    .navbar-brand img{width: 170px;}
    .explore-match ul{flex-direction: column;}
    .explore-match li {
        margin-right:0px;
        width: 100%;
    }
    .banner-text h1 {
        font-size: 24px;   padding-bottom: 10px;padding-top: 0px;
    }
    h5{font-size: 16px;}
}
